body {
	background-color: #f8f8f8;
	line-height: normal !important;
}

.pull-left {
	float: left;
}
.pull-right {
	float: right;
}

.img-responsive {
	width: 100%;
	height: auto;
}

.shadow {
	-moz-box-shadow:    0 1px 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow:         0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.color-orange {
	color: #fdb813;
}

.bg-orange {
	background-color: #fdb813;
}

input {
	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box !important;    /* Firefox, other Gecko */
    box-sizing: border-box !important;         /* Opera/IE 8+ */
}

h3, .h3 {
    font-size: 19px !important;
    font-weight: 600 !important;
}



/*--------------------

	PAGINATION

--------------------*/
.pagination a, .pagination span {
	color: #FF6600 !important;
}

.pagination a:hover, .pagination a:focus, .pagination span:hover, .pagination span:focus {
    background-color: #FF6600 !important;
		color: #fff !important;
}

.pagination .current {
	color: #5c6b80 !important;
}

.pagination .current:hover, .pagination .current:focus {
	color: #fff !important;
}

article.hentry {
    border: 0 none;
		border-radius: 0;
		font-size:
}


#contact_form {
	margin-top: 15px;
}
#contact_form h2 {
	margin-bottom: 15px;
}
#contact_form input[type='submit'] {
    background-color: #FF6600;
    border: 0 none;
    border-radius: 0;
    padding: 10px 15px;
    color: #fff;
    font-weight: bold;
		float: right;
}
.wpcf7-validation-errors {
	clear: both;
}
#contact_form label {
	/*font-weight: bold;*/
	font-size: 13px;
}
#contact_form input,
#contact_form textarea {
	border-radius: 0;
}

.t-2of4, .d-2of4 {
	float: left;
	padding-right: 0.75em;
	width: 50%;
}

#contacts_custom_fields {
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	font-size: 13px;
}




#jumbo-image {
	height: 250px;
	width: 100%;

	background-repeat: no-repeat;
	background-position: top center;


	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#jumbo-image h1 {
		font-size: 3em;
    text-align: center;
    margin-top: 90px;
    color: #fff;
		text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
		font-weight: 400;
}




.total-results-info {
	font-size: 12px;
}
.total-results-info a,
.total-results-info a:visited {
	color: #666;
}



footer.footer {
	background-color: #666;
}
footer.footer .copyright {
    float: right;
    padding: 0.75em;
}
footer.footer nav {
	float: left;
}

#map {
	width: 100%;
	height: 400px;
	background-color: #CCC;
}




.white-block {
	background-color: #fff;
	padding: 1.5em;
	margin-bottom: 1.5em;
	border: 0 none;
}

.white-block h3 {
	margin-top: 0;
}

#post_type_property-title h1 {
	margin-top: 0;
	margin-bottom: 0;
}
#post_type_property-title p {
	margin-top: 0;
	margin-bottom: 15px;
}

.white-block h3 {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #eee;;
}

.property_characteristics_list {
	background-color: rgba(0, 0, 0, 0.04);
	padding: 15px 25px 0;
	font-size: 11px;
}
.property_characteristics_list_left {
	width: 47%;
	float: left;
}
.property_characteristics_list_right {
	width: 47%;
	float: right;
}
.property_characteristics_list p{
	margin: 0 0 15px 0;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	padding-bottom: 15px;
}
.property_characteristics_list span:nth-child(2){
	font-weight: 600;
	text-align: right;
}
.property_characteristics_list span:nth-child(1){
	font-size: 
}



/* Property details table */
.table.details {
	background-color: #eee;
	padding: 15px 5px;
}
table.details {
	width: 100%;
}
table.details td {
	width: 25%;
	padding-top: 5px;
    border-bottom: dashed 1px #ccc;
}
table.details td span {
	display: block;
	padding-bottom: 10px;
	margin-top: 5px;
}
table.details td.key span {
	margin-left: 15px;
}
table.details td.value span {
	margin-right: 15px;
}
table.details td.value {
	font-weight: 600;
}

/*--------------------

	WIDGETS

--------------------*/
.sidebar {
	margin-top: 0 !important;
	margin-bottom: 10px;
	font-size: 14px;
}
.sidebar .widget {
	margin-top: 0 !important;
	margin-bottom: 15px;
}
h4.widgettitle {
    border-bottom: 0 none;
    font-weight: 300;
    font-style: italic;
    font-size: 15px;
		margin-top: 15px;
		margin-bottom: 5px;
}
.inner-widget {
	background-color: #fff;
	padding: 10px;
}

.widget dl,
.widget menu,
.widget ol,
.widget ul {
    padding-left: 0;
    list-style-type: none;
    margin-top: 5px;
    margin-bottom: 20px;
}

.sidebar .widget ul li {
	margin-bottom: 0;
}

.widget input[type="search"] {
	/*background-color: #f7f8fa;*/
}
.widget input[type="search"]:focus {
	/*background-color: #fff;*/
}
.widget li > span {
	color: #8BC34A;
}


.inner-searchform {
	position: relative;
}
.inner-searchform input#s{
	margin-bottom: 0;
}
.inner-searchform #searchsubmit {
	background-color: transparent;
	border: 0 none;
	color: #666;
	top: 10px;
	right: 5px;
	position: absolute;
}



.orange-button {
    background-color: #FF6600;
    padding: 11px 12px;
    color: #fff;
    font-weight: 600;
    width: 100%;
    border: 0 none;
    border-radius: 0px;
}

a.orange-button,
a.orange-button:hover {
    text-decoration: none;
		color: #fff !important;
}

.cta-button {
	padding: 30px;
	text-align: center;
}
.cta-button a,
.cta-button a:visited,
.cta-button a:hover{
	background-color: #FF6600;
	padding: 11px 12px;
	color: #fff !important;
	font-weight: 600;
	width: 100%;
	border: 0 none;
	border-radius: 0px;
	text-decoration: none;
}
.cta-button a:hover{
	background-color: #fdb813;
}

.home-content {
	margin-bottom: 50px;
}

/*STICKY FOOTER*/
* {
	margin: 0;
}
html, body {
	height: 100%;
}
#container {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -55px; /* the bottom margin is the negative value of the footer's height */
}
footer.footer, .push {
	height: 55px; /* .push must be the same height as .footer */
}
footer.footer {
	padding: 8px 0px;
}

@media (min-width: 768px) {
	.wrap {
		min-width: 760px !important;
	}

	#logo {
		margin: 0.75em 0 !important;
	}
}

@media (min-width: 1030px) {
	.property_characteristics_list {
		font-size: 14px;
	}
}

div.wpcf7-mail-sent-ok {
    border: none;
    color: #398f14;
}

div.wpcf7-mail-sent-ng {
    border: none;
    color: #ff0000;
}

div.wpcf7-spam-blocked {
    border: none;
    color: #ffa500;
}

div.wpcf7-validation-errors {
    border: none;
    color: #f7e700;
}